.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 50%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 20px;
    position: relative;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: 46%;
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
}

html {
    padding: 0 !important;
}
.nav-pills > li {
    width:100%;
}
.nav-pills>li>a {
    border-radius: 0;
}
.nav-pills>li+li {
    margin-left:0px;
}
.nav-pills > li > a {
    color:#333;
}
.panel {
    border-radius: 0 !important;
}
.navbar-brand {
    padding: 2px 15px;
}

.navbar-brand > img {
    height:50px;
}

.navbar-default {
    background-color:#3c8dbc;
}

.navbar-nav>li>a {
    color:white !important;
}
.navbar-default .navbar-nav>.open>a {
    background-color:#3c8dbc !important;
}

.wordRow {
    margin-bottom:10px;
}

#addRowBtn {
    margin-top:10px;
}
#add10RowBtn {
    margin-top:10px;
}

.btn-flat {
    border-radius: 0 !important;
}

.panel-heading {
    border-radius: 0;
}

.panel-primary {
    border-color:#d3e0e9;
}

.dataTables_filter {
    display:none;
}

.main-header {
    background-color:#3097D1;
}

.skin-blue-light .main-header .logo {
    background-color:#3097D1;
}

.skin-blue-light .main-header .navbar {
    background-color:#3097D1;
}

.header > a {
    padding: 0 !important;
    padding-right:5px !important;
    color:white !important;
}

.main-header .sidebar-toggle {
    padding:14px 15px;
}

.dt-responsive {
    overflow:hidden;
}

.dropdown-menu>li>a {
    color: #777 !important;
}

.box.box-solid.box-warning>.box-header a {
    color: #777 !important;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child {
    padding-right:30px;
}

table.dataTable>tbody>tr.child ul {
    width:100%;
}

table.dataTable>tbody>tr.child span.dtr-title {
    min-width:110px;
}

@media (min-width: 500px) {
    .dataTables_length {
        float:left !important;
    }
}

blockquote {
    font-size:10px;
}

.btn-app {
    margin: 0 auto;
    min-width:0;
    width:100%;
}
.skin-blue-light .sidebar-menu>li:hover>a {
    background-color: #3097D1;
}

@media (max-width: 500px) {
    .content {
        padding: 15px 0;
    }
}
.dropdown-search {
    list-style:none;
    padding: 10px 10px 0px 10px;
    margin-top: -3px;
}

.dropdown-search > .input-group > input {
    height:30px;
    width:150px;
    color: #666;
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
}

.dropdown-search > .input-group #search-btn {
    box-shadow: none;
    background-color: #fff;
    border: 1px solid transparent;
    height: 35px;
}

.inner-addon {
    position: relative;
}

/* style glyph */
.inner-addon .glyphicon {
    position: absolute;
    padding: 10px;
    pointer-events: none;
}

/* align glyph */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.error-content {
    padding-bottom:25px;
}

.timeline:before {
    width:0px;
}

@media (max-width: 767px) {
    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: -20px;
        width: 20px;
        /* width: 10px; */
        margin-top: 15px;
        top: 16px;
        height: 20px;
    }

    ul.timeline > li > .timeline-badge > i {
        width: 20px;
        height: 20px;
        font-size: 10px;
        margin-left: -10px;
        margin-top: 5px;
        position: absolute;
    }
}

.select2-container--default .select2-selection--single {
    border-radius: 0px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    margin-top: -6px !important;
    margin-left: -5px !important;
}

td > .alert {
   margin-bottom:0px;
}

.alert-primary {
    background-color:#3097D1;
    color:white;
}

.main-header {
    background-color:#3097D1 !important;
}